import type { _PHASEDistanceModelParameters } from "./PHASEDistanceModelParameters.js";
export declare class _PHASEGeometricSpreadingDistanceModelParameters extends _PHASEDistanceModelParameters {
    static alloc(): _PHASEGeometricSpreadingDistanceModelParameters;
    static new(): _PHASEGeometricSpreadingDistanceModelParameters;
    init(): _PHASEGeometricSpreadingDistanceModelParameters;
    /**
     * Rolloff factor. Values are clamped to the range [0.0, DBL_MAX]. Default value is 1.0. 0.0 is no effect. 0.5 is half the effect. 1.0 is normal. 2.0 is double the effect.
     */
    rolloffFactor(): number;
    setRolloffFactor$(value: number): void;
}
